{% extends 'base-frontend.html.twig' %}

{% block title %}Nos Services{% endblock %}

{% block body %}
<h1>Nos Services</h1>
<div class="row">
{% for service in services %}
<div class="col-12 col-md-3 d-flex align-items-stretch">
    <div class="card">
        {% set image = "default.webp" %}
        {% if service.imageName is not null %}
        {% set image = service.imageName %}
        {% endif %}
        <img src="{{ asset('images/image/' ~ image) }}" class="card-img-top" alt="{{ service.name }}">
        <div class="card-body d-flex justify-content-center">
            <div class="align-self-end text-center">
                <h5 class="card-title">{{ service.name }}</h5>
                <a href="{{ path('app_front_service', {'slug': service.slug }) }}" class="btn btn-dark">Voir</a>
            </div>
            {# <p class="card-text">{{ service.term }}</p> #}
        </div>
    </div>
</div>
{% else %}
Aucun service
{% endfor %}

</div>

{% endblock %}
